# struct KEntry | map/dict/list node entry. More...
Internal Use Only
Definition | `#include <kconfigdata.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KEntry ()

#### Public Members

- QCString mValue
- bool bDirty
- bool bNLS
- bool bGlobal

## Detailed Description

map/dict/list node entry.

KEntry () | ### KEntry

QCString mValue | ### mValue

bool bDirty | ### bDirty

bool bNLS | ### bNLS

bool bGlobal | ### bGlobal

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.